@import url(https://fonts.googleapis.com/css?family=Bree+Serif|Open+Sans:400,600,700);

/* Entwicklung Anfang */

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f29400 ;
}

#tx-indexedsearch-searchbox-button-submit {
  display: none !important;
}

.page-link:focus{
  box-shadow: 0 0 0 0.2rem rgba(242, 148, 0, 0.25);
}

.margin-null {
  margin-left: 0px;
  margin-right: 0px;
}
.col-links {
  padding-right: 0px;
}
.col-rechts {
  padding-left: 0px;
}
/* Navigation */
.mainNavbar {
  z-index: 1; /* IE 11 */
}
@media screen and (max-width: 991px) {
.mainNavbar ul {
    margin-left: -20px;
    margin-right: -20px;
  }
.mainNavbar .navbar-nav .nav-link {
    padding-right: 0.3rem;
    padding-left: 0.3rem;
}
}
@media screen and (min-width: 768px) {
.sticky-top {
    width: 690px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 992px) {
.sticky-top {
    width: 930px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 1200px) {
.sticky-top {
    width: 1110px;
    margin-left: auto;
    margin-right: auto;
  }
}
.news-single figure.image {
    display: block;
}
.dflex {
  display: flex;
  flex-wrap: wrap;
}

/* Entwicklung Ende */

body {
  background-color: #eff0ed;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
  line-height: 1.5;
  color: #666;
}
.bg-dark {
    background-color: #42484e !important;
}
#page-content {
    min-height: 620px;
}
/* Navigation */
#main-navbar {
  opacity: 0.95;
}
.navbar-nav .dropdown-menu {
  border-radius: 0;
  background-color: #eff0ed;
  border: 1px solid #eff0ed;
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  list-style: none;
  column-count: 2;
  padding: 30px 15px;
}
.dropdown.show {
  background-color: #eff0ed;
}
.dropdown-item {
  font-size: 13px;
  font-weight: 600;
}
.subMenueContent {
  font-size: 16px;
}
.ias-trigger, .ias-spinner {
  width: 100%;
}
/* mainContent & mainAside */
@media screen and (min-width: 767px) {
.mainAsideLeft,
.padding-right-10 {
  padding-right: 10px;
}
.mainAsideRight,
.padding-left-10 {
  padding-left: 10px;
}
.mainContentLeft {
  padding-right: 10px;
}
.padding-right-0 {
  padding-right: 0px;
}
.padding-left-0 {
  padding-left:	0px;
}
.mainContentRight {
    padding-left: 10px;
}
.mainContentCenter {
  padding-left: 10px;
  padding-right: 10px;
}
  .mainContent20pxpadding {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.contentBox {
  padding: 20px;
  margin-bottom: 20px;
}
.mainContent, .mainAside {
  padding: 20px;
  background-color: #fff;
  margin-bottom: 20px;
}
.mainContent h2, .mainAside h2 {
  color: #666;
  font-size: 18px;
}
.navbar-nav > li > a {
  font-weight: 600;
  color: #393939;
}
a, a:hover {
  color: #666;
  color: inherit;
  text-decoration: none;
}
#page-footer a, a:hover {
  text-decoration: underline;
}
.privacy {
    margin-top: 10px;
    font-size: 0.7em;
    font-weight: normal;
    color: grey;
}
.pt-5, .py-5 {
    padding-top: 1rem !important;
}
.ta-center {
  text-align: center;
}
header h2 {
  color: #f29400;
  font-size: 14px;
}

header.section-header h2{
  font-size: 24px;
  font-weight: 600;
}

.fa-facebook,
.fa-twitter,
.fa-youtube,
.fa-envelope {
  font-size: 24px;
}
a .fa-facebook:hover {
  color: #3B5998;
}
a .fa-twitter:hover {
  color: #55ACEE;
}
a .fa-youtube:hover {
  color: #CD201F;
}
a .fa-envelope:hover {
  color: #F29400;
}
/* Header Search */
.headerSearch input {
    margin-right: 0 !important;
    /* position: absolute; */
    right: 2px;
    bottom: 0px;
}
@media screen and (max-width: 991px) {
 .headerSearch input {
    right: 20px;
    bottom: 0px;
    width: 120px !important;
} 
}
/* Buttons */
.btn-custom, .btn-primary {
  background-color: transparent;
  border-width: 1px;
  border-style: solid;
  outline: 0;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 8px;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.5;
  border-radius: 0;
}
.btn-orange, .btn-orange:hover,
.btn-primary, .btn-primary:hover{
  background-color: transparent;
  border-color: #f29400;
  color: #f29400;
}
.btn-primary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #f29400;
  border-color: #f29400;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(242, 148, 0, 0.5);
}

.news h3, .news h3 a {
  color: #000;
}
.news .btn-primary {
  border-color: #666;
  color: #666;
}
.bg-1 {
  background-color: #ffffff;
}
.row-inner {
  
}
#imprint {
  text-align: right;
  width: 100%;
}
#header-meta {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 312px;
  display: flex;
  flex-direction: row;
}
.header-date {
  margin-left: 10px;
  margin-right: 20px;
  margin-top: 2px;
  white-space: nowrap;
}
#header-meta li a {
  padding-left: 10px;
}
@media screen and (max-width: 767px) {
  #header-meta {
    display: none;
  }
}
#header {
  background-color: #fff;
  border-bottom: 1px solid transparent;
}
@media screen and (min-width: 992px) {
  #header {
    text-align: center;
    padding: 20px 0 0 0;
  }
}
#header-inner {
  position: relative;
  width: 100%;
  max-height: 100px;
}
@media screen and (max-width: 991px) {
  #header-inner {
    padding: 10px 0px;
    margin-left: -32px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
#header-logo {
  display: inline-block;
}
#header-logo img {
  width: 311px;
  height: 40px;
  margin: 0 auto 12px;
  display: block;
}
@media screen and (max-width: 767px) {
  #header-logo {
    max-width: 180px;
  }
  #header-logo img {
    margin: 0;
  }
}
.navbar-brand > img {
  width: 250px !important;
  height: auto !important;
}
@media screen and (min-width: 992px) {
  .navbar-brand {
    display: none;
  }
}
.clearer{
  clear: both;
}
.gallery-image {
  position: relative;
  margin-bottom: 20px;
}
.gallery-image:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.4) 100%);
}
.gallery-image img {
  width: 100%;
  height: 100%;
}
.gallery-image .gallery-description {
  position: absolute;
  z-index: 2;
  display: block;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 20px;
}
.gallery-image .gallery-description .gallery-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  color: #fff;
}
.gallery-image .gallery-description .gallery-meta {
  font-family: "Bree Serif", Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: #fff;
}
.gallery-image .gallery-description .gallery-meta i {
  font-size: 15px;
  color: #fac300;
  margin-right: 10px;
}
/* Icons */
@font-face {
  font-family: 'icons';
  src: url("/fonts/icons.eot?68619388");
  src: url("/fonts/icons.eot?68619388#iefix") format("embedded-opentype"), url("/fonts/icons.woff?68619388") format("woff"), url("/fonts/icons.ttf?68619388") format("truetype"), url("/fonts/icons.svg?68619388#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-write:before {
  content: '\e810';
}
/* Banner */
.jumbotron {
  padding: 0;
  margin-bottom: 1rem;
  margin-top: 1rem;
  background-color: #eff0ed;
  border-radius: 0;
}
#oms_gpt_billboard > div {
  margin-left: auto;
  margin-right: auto;
}
#superbanner {
    margin-left: auto;
    margin-right: auto;
    width: 728px;
    margin-bottom: 8px;
}
#skyscraper, #oms_gpt_skyscraper {
  padding-top: 1rem;
  position: absolute;
  margin-left: 518px;
}
@media screen and (min-width: 768px) {
#skyscraper, #oms_gpt_skyscraper {
  margin-left: 698px;
}
}
@media screen and (min-width: 992px) {
#skyscraper, #oms_gpt_skyscraper {
  margin-left: 938px;
}
}
@media screen and (min-width: 1200px) {
#skyscraper, #oms_gpt_skyscraper {
  margin-left: 1118px;
}
}
.sky_ph {
  width: 100%;
  height: 0px;
}
@media screen and (min-width: 767px) {
  .medium_rectangle img {
    max-width: 100%;
    height: auto;
 }
  .medium_rectangle {
    margin: 0px 0px 20px;
}
}
.medium_rectangle {
    text-align: center;
}

/* Team Seiten */
.teamMain, .teamAside {
  padding: 20px;
  background-color: #ffffff;
}
.teamMain h2, .teamAside h2 {
  color: #666;
  font-size: 18px;
}
.teamAside .table th, .teamAside .table td {
    padding: 2px;
    border-top: 0px solid #dee2e6;
}
.btn-orange {
  border-color: #f29400;
  color: #f29400;
}
.btn-orange:hover, .btn-orange:focus {
  border-color: #f29400;
  color: #f29400;
}
.btn-orange:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(242, 148, 0, 0.5);
}
.btn-orange--full {
  background-color: #f29400;
  color: #fff !important;
  font-weight: 600;
}
.btn-orange--full:hover, .btn-orange--full:focus {
  border-color: #f29400;
  color: #fff !important;
}
/* ePaper */
.epaperContent {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.epaperTile {
  flex-basis: 100%;
  padding: 10px;
}
@media screen and (min-width: 767px) {
.epaperTile {
  flex-basis: 50%;
}
}
@media screen and (min-width: 991px) {
.epaperTile {
  flex-basis: 33.333%;
}
}
article {
  padding: 20px;
  background-color:	#fff;
  width: 100%;
}
article > h3,
.center {
  text-align: center;
  margin-top: 19px;
  font-size: 22px;
}
article > .thumb {
    height: 250px;
    box-shadow: 0px 3px 6px #666;
    overflow: hidden;
    transition-duration: 1.0s;
    transition-timing-function: ease-out;
    backface-visibility: hidden;
    transform-origin: 50% 50% 0;
    transition-property: transform;
}
article > .thumb:hover {
    transform: scale(1.02) rotate(0.5deg);
    -webkit-transform: scale(1.02) rotate(0.5deg);
    -moz-transform: scale(1.02) rotate(0.5deg);
    box-shadow: 0px 4px 8px #666;
}
.epaperContent .thumb img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
/* News */
.news h3 {
    font-family: "Bree Serif",Georgia,"Times New Roman",Times,serif;
}
.news .topStory h3,
.news-single h3 {
    font-size: 36px;
    font-weight: 600;
    margin-top: 15px !important;
}
.news-list-medium-top h3 {
  font-size: 30px;
      margin-top: 15px !important;
}
.news-list-medium h3 {
  font-size: 24px;
}
.news-list-medium .media-body {
  min-width: 70%;
}
.news-list-small-top h3 {
  font-size: 15px;
  font-weight: 700; 
  margin-top: 15px !important;
}
.news-list-small h3,
.news-list-teaser h3{
  font-size: 15px;
  font-weight: 700;
}
li.topStory, 
li.news-list-medium-top, 
li.news-list-small-top {
  display: inline;
}
.news-list-small,
.news-list-medium {
  padding-bottom: 10px !important;
  margin-bottom: 10px !important;
}
header.sidebar-police-reports {
  background-color: #425c68;
  padding: 10px;
  margin: -20px -20px 20px -20px;
}
header.sidebar-police-reports h2 {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
}
.news-list-teaser {
  margin: 1rem 0px !important;
  border-bottom: 0 !important;
}
.news ul li.news-list-teaser:last-child,
.news ul li.news-list-medium:last-child,
.news ul li.news-list-small:last-child {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    border-bottom: 0 !important;
}
.news-list-stream {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  margin-left: -1%;
  margin-right: -1%;
}
.news-list-kachel {
  padding: 20px !important;
  height: 360px;
  width: 100%;
  display: inline;
  background-color: #ffffff;
  margin: 20px 1% auto !important;
}
@media screen and (min-width: 767px) {
  .news-list-kachel {
  width: 48%;
  margin: 20px 1% auto !important;
}
}
@media screen and (min-width: 991px) {
  .news-list-kachel {
  width: 31.33%;
  margin: 20px 1% auto !important;
}
}
.news-list-kachel h3 {
  font-size: 22px;
  hyphens: auto;
  margin-top: 6px !important;
}
.section-top-topic {
  padding: 20px;
}
.section-top-news .section-top-headline {
    color: #f29400;
}
.margin-null-15 {
  margin: 0 -15px;
}
.section-top-headline h2 {
    font-size: 14px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #d6d6d6;
}
@media screen and (min-width: 767px) {
.section-aside {
    border-left: 1px solid #d6d6d6;
}
}
.news-list-date {
  font-family: "Bree Serif",Georgia,"Times New Roman",Times,serif;
  font-size: 14px;
  color: #666;
  margin-right: 6px;
}
.news-list-category a,
.news-list-category a:hover,
.news-list-category a:visited {
  font-size: 12px;
  font-weight: 700;
  color: #f29400;
  border-bottom: none !important;
}
.news-list-teaser .news-list-category a {
  font-size: 10px;
}
.news-list-category span {
  margin-right: 6px;
}
/* News Single View */
.news-single .newsImage {
  display: none;
}
.news-single .newsImage:first-child {
  display: inline;
}
.news-single .article {
  padding: 3% 7%;
}
.news-single  h2 {
  color: #666;
  font-size: 18px;
  font-weight: bold;
}
.news-single a,
.news-single a:hover {
    border-bottom: 2px dotted #f29400;
    color: #f29400;
}
.news-single li {
  font-size: 17px;
  line-height: 1.75;
  color: #555;
}
.news-single figcaption {
  font-size: 14px;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #9c9c9c;
  margin-top: 20px;
  font-style: italic;
}
.news-single .news-text-wrap p {
  font-size: 17px;
  line-height: 1.75;
  color: #555;
}
.news-single .footer {
    border-top: 0px solid #eee;
}
/* Leserreporter */
.article-write-box {
  background-color: #edeeea;
  position: relative;
  margin-top: 30px;
  padding: 25px;
}
@media screen and (min-width: 992px) {
  .article-write-box {
    padding: 25px 0;
    display: table;
  }
}
.article-write-box > div {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .article-write-box > div {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
}
.article-write-box > div:nth-child(1) {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .article-write-box > div:nth-child(1) {
    width: 15%;
  }
}
.article-write-box > div:nth-child(2) {
  padding-right: 10px;
}
@media screen and (min-width: 992px) {
  .article-write-box > div:nth-child(2) {
    width: 55%;
  }
}
@media screen and (min-width: 992px) {
  .article-write-box > div:nth-child(3) {
    width: 30%;
    text-align: right;
  }
}
.article-write-box > div i {
  color: #f29400;
  font-size: 38px;
}
.article-write-box > div p {
  color: #666;
  font-size: 12px;
  margin: 0;
}
.article-write-box > div p strong {
  color: #000;
  font-family: "Bree Serif", Georgia, "Times New Roman", Times, serif;
  font-size: 22px;
  display: block;
  line-height: 1.3;
  margin-bottom: 10px;
}
.article-write-box > div .btn {
  font-size: 15px;
  font-weight: 600;
  margin-top: 20px;
}

/* ePaper */
#lertOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
#lertContainer {
    display: block;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    top: 35%;
    width: 100%;
    position: absolute;
    text-align: center;
    z-index: 100;
}
#lertWindow {
    border-top: 1px solid #AAAAAA;
    border-right: 1px solid #AAAAAA;
    border-left: 1px solid #AAAAAA;
    width: 550px;
    margin: 0 auto;
    padding: 1px;
    background-color: #FFF;
    display: table;
}
#lertMessage {
    font-weight: normal;
    font-size: 13px;
    font-family: Arial;
    clear: right;
    padding: 15px;
    text-align: center;
    color: #000;
}
#dwWindow {
    background-color: #F6F6F6;
    border-right: 1px solid #AAAAAA;
    border-left: 1px solid #AAAAAA;
    border-bottom: 1px solid #AAAAAA;
    display: table;
    margin: 0 auto;
    padding: 25px 1px 1px 1px;
    width: 550px;
}
p#bmessage {
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 31px;
    text-align: inherit;
    text-transform: uppercase;
    width: 275px;
    letter-spacing: 0.5px;
}
#lertButtons {
    height: 55px;
    margin: 0 auto;
    float: left;
}
.lertButton {
    background: transparent;
    border: 1px solid #000;
    color: #000000;
    float: left;
    font: 12px/12px arial;
    margin: 4px 5px;
    padding: 8px;
    text-decoration: none;
    width: 100px;
}
#lertDefaultButton {
    color: #DF0024;
}
/* Simple Poll */
.tx-simplepoll .simplePollWrap {
    width: 100%;
    position: relative;
    padding: 0px;
  background-color: #ffffff;
}
.simplePollWrap h3 {
    border-bottom: none !important;
}
.simplePollWrap p {
  font-size: 13px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.tx-simplepoll label {
  display: inline;
}
.simplePollWrap form {
  margin-top: 10px;
}
.simplePollImage {
  margin-bottom: 10px;
}
.border-2 {
    border-width:2px !important;
}
.simplePollImage img {
    border: none !important;
}
/* fp_newsletter */
.tx-fp-newsletter label {
  min-width: 90px;
  text-align: right;
  font-weight: bold;
}
.tx-fp-newsletter label span {
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color:black;
}

.tx-swvgewinnspiel article{
  padding: 0;
  padding-bottom: .75rem;
  margin-bottom: .75rem;
}

.tx-swvaktion h1, .tx-swvgewinnspiel h1{
  font-family: "Bree Serif", Georgia, "Times New Roman", Times, serif;
}

.tx-swvaktion div:last-of-type{
  border: none !important;
}

.tx-swvaktion image{
  max-width: 100%;
}